/* HOME */
.flexible-widgets .widget:first-child {
    margin-bottom: 0;
}

#front-page-1 {
	text-align: center;
	height: 590px !important;
}
.front-page-1, .front-page-1 p, .front-page-1 .widget-title {
	color: #fff !important;
}
.front-page-1 .widget_text .widget-title {
    font-weight: 300;
}
.front-page-1 .textwidget a.button {
    margin-top: 0;
}
.front-page-1 .textwidget a.button:hover {
    background-color: #ffa800;
    border: 1px solid #ffa800;
    color: #fff;
}

.front-page-2 .flexible-widgets.widget-full .widget-wrap, .front-page-2 .flexible-widgets.widget-halves.uneven .widget:last-of-type .widget-wrap, .widgetrow .wrap .widget-wrap {
    padding-top: 125px;
    padding-bottom: 115px;
}

.front-page-2 .flexible-widgets.widget-full .widget-wrap {
	text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.front-page-3 {
	background: url(images/h3-lines.png) #fff top center repeat-x;
    padding: 0 0 125px 0;
    text-align: center;
}
#front-page-3 .flexible-widgets.widget-area .widget:nth-of-type(1) {
    display: none;
}
.front-page-3, .front-page-3 a, .front-page-3 h4, .front-page-3 p, .front-page-3 .icon, .front-page-3 .widget-title, .front-page-3 .textwidget a.button {
    color: #5b5e5e;
}
.front-page-3 .widget_text .widget-title {
	font-size: 20;
    font-size: 2rem;
	text-transform: uppercase;
	font-weight: bold;
    color: #000;
	letter-spacing: .1em;
    padding: 25px 0 20px;
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 40px;
}
.front-page-3 .textwidget > p {
    color: #000;
}
.front-page-3 .textwidget a.button {
    color: #d7d7d7;
    border: 1px solid #d7d7d7 !important;
}
/*.front-page-3 .widget_text .widget-wrap:hover .widget-title {
    color: #000;
	border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
}
.front-page-3 .widget_text .widget-wrap:hover .textwidget > p {
    color: #000;
}
.front-page-3 .widget_text .widget-wrap:hover .textwidget a.button {
    color: #fff;
    background-color: #000;
    border: 1px solid #000 !important;
}*/
.front-page-3 .textwidget > p {
    min-height: 100px;
}

#front-page-4 {
	background: url(/wp-content/uploads/2017/08/middleslider.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	color: #fff;
}
#front-page-4.widgetrow .wrap .widget-wrap {
    padding-bottom: 175px;
    padding-top: 175px;
}
#front-page-4 .widget-title {
    color: #fff;
}

#front-page-4.row .wrap .widget-wrap {
    padding-bottom: 15%;
    padding-top: 15%;
}

#front-page-5 {
	background: url(images/h3-lines.png) 0 125px repeat-x;
	text-align: center;
}
#front-page-5.widgetrow .wrap .widget-wrap {
	padding-bottom: 0;
}
#front-page-5 .widget-title {
	margin-bottom: 50px;
	font-size: 20px;
    font-size: 2rem;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .1em;
    padding: 25px 0 20px;
}
#front-page-5 .images {
	line-height: 0;
}

@media only screen and (max-width: 800px) {

	.front-page-3 {
		background-image: none;
		padding-bottom: 75px;
	}
	.front-page-3 .widget-wrap {
		margin-bottom: 50px;
	}
	.front-page-3 .widget_text .widget-title {
		margin-left: 0;
		margin-right: 0;
		border-top: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
	}
	.front-page-3 .textwidget > p {
		min-height: 0;
	}
	
	#front-page-5 {
		background-image: none;
	}
	#front-page-5 .widget-title {
		border-top: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
	}
	
}